{
    "extends": "airbnb",
    "env": {
        "es6": true,
        "browser": true,
        "jquery": true,
        "node": true,
        "commonjs": true
    },
    "rules": {
        "no-restricted-syntax": "off",
        "no-console": "off",
        "no-unused-vars": "off",
        "max-len":"off"
    }
}